---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab auth status`

View authentication status.

## Synopsis

Verifies and displays information about your authentication state.

This command tests the authentication states of all known GitLab instances in the configuration file and reports issues, if any.

```plaintext
glab auth status [flags]
```

## Options

```plaintext
  -h, --hostname string   Check a specific instance's authentication status.
  -t, --show-token        Display the authentication token.
```

## Options inherited from parent commands

```plaintext
      --help   Show help for this command.
```
